Wordpress Updates - Woocommerce

Last month, a stored cross-site scripting (XSS) flaw was patched in version 5.2.0 of the popular WordPress plugin Abandoned Cart Lite For WooCommerce. A lack of sanitation on both input and output allows attackers to inject malicious JavaScript payloads into various data fields, which will execute when a logged-in user with administrator ... Read More »

13th Mar 2019
Thank you for choosing Mello Hosts

We're still in the process of setting up our fantastic hosting packages but if you have any questions in the mean time then do send us a message and we will get back to you with more information as soon as it is available. 

10th Feb 2019

Powered by WHMCompleteSolution